/*clearfix start*/
.clearfix:after {
	content: ".";
	display: block;
	clear: both;
	visibility: hidden;
	line-height: 0;
	height: 0;
}
 img{
    border: 0;
 }

.clearfix {
	display: inline-block;
}
 
html[xmlns] .clearfix {
	display: block;
}
 
* html .clearfix {
	height: 1%;
}
/*End of clearfix*/
.main_container{
	margin:0;
	padding:0;
	width:100%;
	background:url('../img/background.png') repeat-x;
	min-height:955px;
	z-index:1;
	position:absolute;
    font-family: Arial Unicode MS;
}
.wrapper{
	overflow:hidden;
}
.content_wrapper,
.car_input_calculation{
	width:970px;
	margin:0 auto;
}
.header{
	overflow:hidden;
}
.header_left_image{
	float:left;
	width:50%
}
.header_right_image{
	display:inline-block;
	width:50%;
}
.pointer_image{
	position: absolute;
	right: 30px;
	margin-top: -6px;
}
.selector_image{
	position: absolute;
	margin-top:30px;
}
.car_list_pointer{
	width:970px;
	margin:0 auto;
	position:absolute;
}
.car_list{
	margin-top:18px;
	right:18px;
	position:absolute;
	z-index:100000;
}
.car_list ul li{
	float:right;
	padding:0 5px;
}
.car_list ul li a img{
	opacity:0.55;
}
.time_home_image ul,
.navigation_bar ul,
.car_list ul{
	margin:0;
	padding:0;
	list-style:none;
}
.time_home_image{
	padding-top:20px;
}

.time_text{
	color:#FFF;
	font-size:16px;
	font-weight:bold;
}
.home_text{
	color:#fff;
	font-size:16px;
	float:left;
}
.time_home_image ul{
	text-align:center;
}
.time_home_image ul li.first{
	display:inline-block;
	width:12%;
	cursor:pointer;
	border-right:2px solid #695974;
	float:right;
	margin-right:10px;
}
.time_home_image ul li.last{
    width:12%;
    float: right;
    cursor:pointer;
    display:inline-block;
    border-right:2px solid #695974;
    border-left:2px solid #695974;
}
.time_image img{
	margin-left:20px;
}
.home_image img{
	margin-left:13px;
}
.navigation_bar ul li{
	float:left;
	padding:0 5px;
	border-right:2px solid #6a5678;
}
.navigation_bar ul li a{
	text-decoration:none;
	color:#a65cda;
	padding:0 10px;
	font-size:16px;
}
.time img,
.home img{
	float:left;
	margin-right:10px;
}
.social_nav{
	overflow:hidden;
	padding:10px;
}
.social_site{
	float:left;
	width:10%;
}
.navigation_bar{
	display:inline-block;
	width:90%;
}
.navigation_bar ul{
	float:right;
}
.twitter{
	float:left;
	width:45%;
}
.facebook{
	display:inline-block;
	width:55%;
}
.slider_pannel{
	z-index:10;
	/*background:#FFF;*/
    background:url('../img/slider_background.png') no-repeat center;
    background-color: #ffffff;
}
.changeable_image{
	z-index:20;
	width: 700px;
	height:260px;
    margin: auto;
}
.changeable_image img{
	background-position:center;
}
.slider_wrap{
	width:970px;
	margin:0 auto;	
	z-index:100;
}
.previous{
	width:7%;
	float:left;
	z-index:150;
	position:absolute;
	margin-top:-170px;
	opacity:0.5;
}
.previous:hover{
	opacity:1;
}
.next{
	width:7%;
	float:right;
	z-index:150;
	position:relative;
	margin-top:-170px;
	opacity:0.5;
}
.next:hover{
	opacity:1;
}
.calculator_wrapper{
	width:55%;
	float:left;
	color:#FFF;
	text-align:center;
	padding:10px;
}
.choosen_car_info{
	width:38%;
	display:inline-block;
	color:#FFF;
	padding:10px;
	text-align:center;
	float:right;
}
.cal_title{
	color:#f9e3b3;
	font-size:39px;
	font-weight:bold;
}
.car_detail_title{
	font-size:27.2px;
	font-weight:bold;
	padding-top:7px;
	text-align:right;
    direction: rtl;
}
.cal_number{
	font-size:22.47px;
	font-weight:bold;
}
.left_gause{
	float:left;
	width:40%;
	opacity:0.5;
}
.month_button{
	display:inline-block;
	width:18%;
}
.right_gauge{
	float:right;
	width:40%;
}
.left_gause_image{
	background:url('../img/left_gauge.png') no-repeat center center;
	height:250px;
	width:214px;
}
.cal_border,
.choosen_bar_image{
	padding:2px 0;
	clear:both;
}
.calculator{
	overflow:hidden;
}
.left_gause_text,
.right_gause_text,
.month_button_text{
	font-size:15px;
	background:url('../img/cal_text_background.png') no-repeat center center;
	height:33px;
}
.month_button_image{
	
}
.month_button_image ul{
	list-style:none;
	margin:0;
	padding:0;
}
.month_button_image ul li input{
	margin:0;
	padding:0;
}
.middle_tap_icon1 input[type="button"]{
	background:url('../img/middle_tap_icon1.png') no-repeat center center;
	height:40px;
	width:30px;
	padding:8px;
	border:none;
	color:#535353;
	font-weight:bolder;
	font-size:16px;
}
.middle_tap_icon2 input[type="button"]{
	background:url('../img/middle_tap_icon2.png') no-repeat center center;
	height:35px;
	padding:8px;
	width:30px;
	border:none;
	color:#535353;
	font-weight:bolder;
	font-size:16px;
}
.middle_tap_icon3 input[type="button"]{
	background:url('../img/middle_tap_icon3.png') no-repeat center center;
	height:40px;
	padding:8px;
	width:30px;
	border:none;
	color:#535353;
	font-weight:bolder;
	font-size:16px;
}
.right_gause_image{
	background:url('../img/gauge.png') no-repeat center center;
	height:250px;
	width:214px;
}
.car_info{
	width:55%;
	float:right;
	padding:2px;
}
.car_info_left{
	float:left;
	width:45%;
	border-right: 2px solid #6a5678;
	padding:0 10px;
	font-size:16px;
}
.car_info_right{
	display:inline-block;
	width:40%;
	font-size:18px;
}
.get_info_title{
	text-align:right;
	font-size:24px;
	font-weight:bold;
	padding:2px 0;
}
.get_info{
	margin-top:70px;
}

.get_user_input input.first_name,
.get_user_input input.last_name{
	background:#f9e3b3;
	border-radius:4px;
	padding:10px;
	text-align:right;
	border:none;
	width:43%;
}
.personal_detail{
	width:43%;
	float:left;
	margin-right:10px;
}
.personal_detail input{
	background:#f9e3b3;
	border-radius:4px;
	padding:10px;
	text-align:right;
	border:none;
	width:100%;
}
.direct_contact{
	width:48%;
	display:inline-block;
	float:right;
}
.direct_contact .country_code{
	background:#f9e3b3;
	border-radius:4px;
	padding:9px;
	text-align:right;
	border:none;
	width:35%;
	float:left;
}
.direct_contact .post_code{
	background:#f9e3b3;
	border-radius:4px;
	padding:10px;
	text-align:right;
	border:none;
	width:49%;
	display:inline-block;
}
.name .first_name{
	float:left;
	width:43%;
}
.name .last_name{
	display:inline-block;
	width:43%;
	float:right;
}
.contact_number{
	float:left;
	width:30%;
}
.country_code{
	display:inline-block;
	width:25%;
}
.post_code{
	width:30%;
	float:right;
}
.contact{
	clear:both;
	padding-top:15px;
	overflow:hidden;
}
.submit_info{
	clear:both;
	padding-top:20px;
	overflow:hidden;
	width:75%;
	float:right;
}
.direct_contact_nubber{
	width:68%;
	float:left;
    margin-right: 5px;
}
.button{
	display:inline-block;
	width:30%;
	background:url('../img/submit_button.png') no-repeat center center;
	height:58px;
	border-radius:5px;
    cursor: pointer;
}
.btn_txt{
	padding:7px 8px;
	color:#26063c;
	font-size:28px;
	font-weight:bolder;
}
.contact_text{
	font-size:16px;
}
.phone_number{
	font-size:25px;
	font-weight:bold;
}
.cal_head_text{
	padding:5px 0;
    font-size: 15px;
}
.total_gause_title{
	font-size:21.92px;
}
.total_gauge_val input{
	border:1px solid #f8e3b4;
	border-radius:4px;
	background:#000;
	color:#FFF;
	font-size:28px;
	width:190px;
	text-align:center;
    direction: rtl;
}
/*rotate image start*/
.compus,
.compus_left{
	height:178px;
	width:169px;
	margin:0 20px;
}
.center,
.center_left{
	background:url('../img/circle2.png') no-repeat center center;
	height:18px;
	width:18px;
	margin:0 auto;
}
.indicator,
.indicator_left{
	padding-top:74px;
}
.indicator img,
.indicator_left img{
	/* Defining a smooth CSS3 animation for turning the arrow */
    
	-moz-transition:0.5s;
    -webkit-transition:0.5s;
    -o-transition:0.3s;
    -ms-transition:0.3s;
    transition:0.3s;
	
    
    /* Putting the arrow in its initial position */
    
	-moz-transform: rotate(-35deg);
	-webkit-transform: rotate(-35deg);
	-o-transform: rotate(-35deg);
	-ms-transform: rotate(-35deg);
	transform: rotate(-35deg);
}
.change_percent,
.change_percent_left{
	height: 23px;
	position: absolute;
	margin-left: 58px;
	margin-top: -48px;
	background:#000;
}
.change_total_value,
.change_total_value_left{
	position: absolute;
	margin-left: 60px;
	margin-top: 19px;
	background:#000;
}
.change_percent ul,
.change_percent_left ul,
.change_total_value_left ul,
.change_total_value ul{
	margin:0;
	padding:0;
	list-style:none;
}
.change_total_value ul li,
.change_total_value_left ul li{
	padding:0 4px;
	float:left;
	font-size:12px;
	margin:0.5px;
}
.change_percent ul li,
.change_percent_left ul li{
	padding:0 4px;
	float:left;
}
.change_percent ul li a,
.change_percent_left li a,
.change_total_value ul li a,
.change_total_value_left ul li a{
	text-decoration:none;
}
.number_background{
	background:url('../img/plate.png') repeat-x center center;
	height:22px;
}
.number_background_bottom{
	background:url('../img/plate.png') repeat-x center center;
	height:17px;
}
.value_increase,
.value_increase_left{
	width: 2%;
	margin-top: -48px;
	margin-left: 131px;
	/*background: #000;*/
	position: absolute;
}
.separator{
	background: url('../img/separator_image.png') no-repeat center center;
	height: 435px;
	width: 6px;
	display: inline-block;
	/*position: absolute;*/
	margin-top: 25px;
}
.get_user_input{
	margin-top:5px;
}

/*scrollbar*/
#scrollbar1 { width: 562px; clear: both; margin: 20px 0 10px; }
#scrollbar1 .viewport { width: 500px; height: 370px; overflow: hidden; position: relative; }
#scrollbar1 .overview { list-style: none; position: absolute; left: 0; top: 0; color: white;}
#scrollbar1 .thumb .end,
#scrollbar1 .thumb { background: url('../img/scroll_thumb.png');/* background-color: #003D5D;*/ }
#scrollbar1 .scrollbar { position: relative; float: right; width: 18px; }
#scrollbar1 .track { background: url('../img/scroll_back.png') repeat-y; background-position: center;height: 100%; width:18px; position: relative; padding: 0 1px; }
#scrollbar1 .thumb { height: 20px; width: 18px; cursor: pointer; overflow: hidden; position: absolute; top: 0; }
#scrollbar1 .thumb .end { overflow: hidden; height: 5px; width: 18px; }
#scrollbar1 .disable{ display: none; }
.noSelect { user-select: none; -o-user-select: none; -moz-user-select: none; -khtml-user-select: none; -webkit-user-select: none; }


.choosen_car_info_content{
    width:220px;
    display:inline-block;
    color:#FFF;
    padding:10px;
    text-align:center;
    float:left;
}

.content_text{
    display: inline-block;
    float: right;
    direction: rtl;
}

.content_contact_field{
    width: 200px;
    background:#f9e3b3;
    border-radius:4px;
    padding:10px;
    text-align:right;
    border:none;
    height: 10px;
    margin-bottom: 10px;
}

.contact_content{
    width: 220px;

}

.country_code_content{
    width: 65px;
    background:#f9e3b3;
    border-radius:4px;
    padding:10px;
    text-align:right;
    border:none;
    height: 35px;
    margin-bottom: 10px;

}

.post_code_content{
    width: 130px;
    background:#f9e3b3;
    border-radius:4px;
    padding:10px;
    text-align:right;
    border:none;
    height: 10px;
    margin-bottom: 10px;

}

.submit_info_content{
    clear:both;
    padding-top:20px;
    overflow:hidden;
    width:200px;
    float:right;
    height: 10px;
    margin-bottom: 10px;

}

.button_content{
    width: 220px;
    display:inline-block;
    background:url('../img/btn_contact_content.png') no-repeat center center;
    height:65px;
    cursor: pointer;
}

.footer{
    text-align: center;
    color: white;
    font-size: small;
    margin-top: 27px;
    direction: rtl;
}

.footer ul li{
    display: inline-block;
}

.footer a{
    color: white;
}

.article_link a{
    color: white;
}